/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {

.logo h1
{
	margin-top: 0px;
}

#top-search {
	display: none;
}


/*----------------------------------------
				Slider
---------------------------------------- */
#slider-wrapper {height:193px;}
	
.camera_thumbs_cont {display:none;}
.camera_wrap .camera_pag {bottom:-30px;}

.primary_content_wrap {padding: 35px 0 25px;}
	
/*---------------------------------------- 
				Header
---------------------------------------- */
#header {height:102px;}
.row-menu {
	padding:0 10px; 
	height:56px;
}
.row-logo {height:46px;}

/* Primary navigation */
nav.primary {
	clear:both;
	width:100%;
	margin:0;
	text-align:center;
	padding:10px 0;
}

.sf-menu {display:none;}

/* Logo */
.logo {padding:22px 0 0 0;}
.logo img{
	width:100px;
	height:auto;
	margin:8px 0 0 0;
}
.logo h1,
.logo h2 {
	font-size:38px;
	line-height:44px;
}
	.logo h2 
	{ 

	margin-top: 3px;
	}

	.logo .tagline {display:none;}
	

/* Top search */
#top-search {top:22px;}
#top-search .input-search {
	width:150px;
	padding:6px 35px 6px 10px;
	margin-right:0;
}
#top-search #submit {
	width:30px;
	height:32px;
	padding:0;
	background:url(../images/search-icon.gif) center center no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position:absolute;
	right:0;
	top:0px;
}
	#top-search #submit:hover {background:url(../images/search-icon.gif) center center no-repeat #e0e0e0;}

/* Recent Posts */

.latestpost li {
	margin:0 0px 40px 0;
	width:100%;
}	
	.latestpost li .featured-thumbnail {
		width:100%; 
		height:auto;
	}

/* Recent Posts General*/
.recent-posts.general li .featured-thumbnail {
	width:100%;
	height:auto;
	float:none;
	margin:4px 0px 20px 0;
}
	.recent-posts.general li .featured-thumbnail img {
		width:100%;
		height:auto;
	}

/* Flickr widget */
.flickrImages a {
	width:49px;
	height:49px;
}

/* Request a quote */
.box-text {
	width:100%;
	float:none;
}
.box-button {
	width:100%;
	float:none;
	text-align:center;
	padding-left:0;
	padding-right:0;
}
	.box-button .button {float:none;}

/*----------------------------------------
				Post
---------------------------------------- */
.post-holder .featured-thumbnail {
	width:100%;
	height:auto;
}
	.featured-thumbnail img {
		width:100%;
		height:auto;
	}

.featured-thumbnail.large {
	width:100%;
	height:auto;
	margin:0 0 10px 0;
}


/* Comments */
.comment-meta {
	position:static;
	padding-bottom:1em;
}
.comment-author {padding-bottom:0;}

.commentlist {padding:0 0px 54px 0px;}

#commentform input[type="text"],
#commentform textarea {
	width:100%;
}

/* Comment Form */
.commentlist ul.children {margin-left:0;}	


/* Team */
.recent-posts.team li {
	float:none;
	width:100%;
	margin:0 0 30px 0;
}
	.recent-posts.team li .featured-thumbnail {
		width:140px;
		height: 110px;
		overflow:hidden;
		float:left;
		margin:0 20px 0 0;
	}

article.testimonial, 
.single article.testimonial {padding:20px; background-position:170px 15px;}

/* Images */
.frame.alignleft,
.frame.alignright,
.frame.alignnone {
	margin-right:0;
	width:284px;
}
.frame.alignleft img,
.frame.alignright img,
.frame.alignnone img	{
	width:100%;
	height:auto;
}
	

/* Related Posts */
.related-posts li {
	width:auto;
	float:none;
	margin:0 0 .5em 0;
}

.related-posts li .featured-thumbnail {display:none;}



/* Address */
.address dt {
	width:auto;
	margin:0 0 20px 0;
	padding:0 0 0 55px;
	font-size:12px;
	float:none;
}
.address dd {
	float:none;
	width:auto;
	padding:0 0 0 43px;
	margin:0 0 20px 0;
}
	.address dd span {width:100px;}


/* Comments */
.commentlist ul.children {
	margin-left:0;
	}
			
/*----------------------------------------
				Portfolio
---------------------------------------- */
/* Default layout 3 columns */
#gallery .portfolio li {
	width:300px;
	margin:0 0px 30px 0;
	float:none;
}
	#gallery .portfolio li a.image-wrap {
		width:300px;
		height:172px;
	}
		#gallery .portfolio li a.image-wrap img {
			width:100%;
			height:auto;
		}
/* 1 column portfolio*/
#gallery.one_column .portfolio li {
	width:300px;
	margin:0 0px 30px 0;
	float:none;
}
#gallery.one_column .portfolio li a.image-wrap {
	width:300px;
	height:158px;
	float:none;
	margin-left:0px;
	margin-bottom:20px;
}



/* 2 columns portfolio*/
#gallery.two_columns .portfolio li {
	width:300px;
	margin:0 0 30px 0;
	float:none;
}
	#gallery.two_columns .portfolio li a.image-wrap {
		width:300px;
		height:158px;
	}
	
/* 4 columns portfolio*/
#gallery.four_columns .portfolio li {
	width:300px;
	margin:0 0 30px 0;
	float:none;
}
	#gallery.four_columns .portfolio li a.image-wrap {
		width:300px;
		height:193px;
	}




/*---------------------------------------- 
				Post Formats
---------------------------------------- */

/* Image Post Format */
.image-post-format img {
	width:100%;
	overflow:hidden;
}

/* Gallery Post Format */
.slides_container_gallery {
	width:300px;
	height:150px;
}
	.slides_container_gallery .g_item {
		width:300px;
	}	

/* Audio Format Type */
.audiojs .scrubber {
	width:130px;
}

	
	
/* Google Map */
.google-map {
	position: relative;
	padding-bottom: 46.25%;
	height: 0;
	overflow: hidden;
	margin:0 0 2% 0;
}
.google-map iframe,  
.google-map object,  
.google-map embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*---------------------------------------
				 404
---------------------------------------- */
.error404-num {font-size:170px;}
		
/*----------------------------------------
					Sidebar
---------------------------------------- */
#sidebar.left {padding-left:0px; padding-right:0px;}

	.separator, 
	.separator.left, 	
	.separator-1 {background:none;}
	
#searchform .searching {width:210px;}	
/*----------------------------------------
					Footer
---------------------------------------- */
#footer-text {margin-bottom:30px;}
}